require

  1. SyTry

    XF 2.0 What is the XenForo version 2.0.7 ID

    Hello, I'm doing an add-on and I would like to know the XenForo 2.0.7 version ID. This is to add conditions to my add-on before installation. I have the ID of the XFRM 2.0.3 : "require": { "XFRM": [ 2000370, "XenForo Resource Manager 2.0.3" ], "XF": [ ???, "XenForo 2.0.7+" ]...
  2. Napalm_beach

    XF 1.5 Requiring some personal details at registration

    Does anyone know if this is possible with 1.5 out of the box, or if an add-on exists to do it? We run a sailing forum and have found that the very best spam blocker is to ask new users a few questions about their sailboats during registration. That tends to trip up the guys in Bangledesh. Thanks!
Top